import {
  request
} from "@/utils/request";

export default {

  LevelShow(data) {
    return request({
      url: "/admin/UserMembers/LevelShow",
      method: "GET",
      data,
    })
  },

  LevelSave(data) {
    return request({
      url: "/admin/UserMembers/LevelSave",
      method: "GET",
      data,
    })
  },

  SetList(data) {
    return request({
      url: "/admin/UserMembers/SetList",
      method: "GET",
      data,
    })
  },

  SetSave(data) {
    return request({
      url: "/admin/UserMembers/SetSave",
      method: "GET",
      data,
    })
  },

  DiscountList(data) {
    return request({
      url: "/admin/UserMembers/DiscountList",
      method: "GET",
      data,
    })
  },


};